{
    "description": "Entrer courriel et mot de passe pour se connecter.",
    "loginInvalid": "Nom d'utilisateur ou mot de passe incorrect",
    "permissionDenied": "Accès refusé",
    "userDeactivated": "Utilisateur désactivé",
    "mediaNotFound": "Erreur de récupération de votre média",
    "profileNotFound": "Erreur d'accès à votre fichier utilisateur",
    "loginSuccesfully": "Connexion réussie",
    "title": "Saisissez votre adresse électronique et votre mot de passe pour vous connecter",
    "errorMessages": {
        "error3": "Informations d'identification non valides",
        "error4": "Jeton Nextcloud non valide",
        "error5": "Jeton de service invalide",
        "error1": "Groupe d'utilisateurs introuvable",
        "error2": "Il est interdit d'avoir plus d'un groupe d'utilisateurs",
        "error6": "Informations utilisateur Nextcloud introuvables"
    }
}
